$("div.editable").live("mouseenter mouseleave", function (event) {
  $(this).children('.edit_link').toggle();
});

$("#page_design_id").live('change', function() {
	$.getScript($(this).attr('rel') + '/' + $(this).val() + '/reload_themes');
});

$("#page_module_app_id").live('change', function() {
	var app_id = $(this).val();
	if(app_id!=''){
		$.getScript($(this).attr('rel') + '/' + $(this).val() + '/reload_frontend_pages',function(data, textStatus){
			if(textStatus == 'success'){
				$(this).after(data);
			}
		});
	}
	else{
		$("#app_page_url").children().remove();
	}
});
